Pular para o conteúdo principal
GET
/
v1
/
reports
/
contexts
/
{contextId}
/
matches
/
count
Count matches
curl --request GET \
  --url https://matcher.sandbox.lerian.net/v1/reports/contexts/{contextId}/matches/count \
  --header 'Authorization: Bearer <token>'
{
  "count": 1542
}

Autorizações

Authorization
string
header
obrigatório

Bearer token authentication (format: "Bearer {token}")

Cabeçalhos

X-Request-Id
string

A unique identifier for tracing the request across services.

Parâmetros de caminho

contextId
string
obrigatório

The unique identifier of the reconciliation context.

Parâmetros de consulta

date_from
string
obrigatório

Start date (YYYY-MM-DD)

date_to
string
obrigatório

End date (YYYY-MM-DD)

source_id
string

Source ID filter

Resposta

Match count

Simple count response

count
integer<int64>

Total count

Exemplo:

1542